/* =========================================================
   CONTACT BANNER
========================================================= */

.contact-banner{

    padding:120px 0;

    background:#ffffff;

        background:
        url("../assets/image/contact-bg.png")
        no-repeat
        right center;

    background-size:cover;

    
}

.contact-wrap{

    position:relative;

    width:min(1400px,92%);
    margin:0 auto;

    min-height:340px;

    border-radius:30px;

    overflow:hidden;

    box-shadow:
        0 25px 70px rgba(0, 0, 0, 0.08);

        position:relative;

z-index:2;

}

.contact-bg{

    position:absolute;
    inset:0;

    width:100%;
    height:100%;

    object-fit:cover;

    z-index:0;

}

.contact-content{

    position:relative;
    z-index:2;

    padding: 70px 0;

}

/* ==========================
   LEFT CONTENT
========================== */

.contact-content{

    position:relative;
    z-index:2;

    width:52%;

    padding:60px;

}

.contact-label{

    display:inline-block;

    margin-bottom:18px;

    font-size: 32px;
    font-weight:700;
    letter-spacing:4px;

    color:#81D8D0;

    text-transform:uppercase;

}

.contact-content h2{

    font-size:58px;

    font-weight:800;

    line-height:1.15;

    color:#1F2E2D;

    margin-bottom:18px;

    font-family: "Sanchez", serif;

}

.contact-content p{

    font-size:24px;

    font-weight: 700;

    line-height:1.9;

    color:#5F6666;

    margin-bottom:38px;

}

/* ==========================
   BUTTON
========================== */

.contact-buttons{

    display:flex;

    gap:18px;

}

.contact-btn{

    height:58px;

    padding:0 34px;

    display:inline-flex;

    align-items:center;

    justify-content:center;

    border-radius:14px;

    font-size:20px;

    font-weight:700;

    transition:.35s;

}

.contact-btn.primary{

    background:#111;

    color:#fff;

    box-shadow:

0 15px 35px rgba(129,216,208,.25);

transition:.35s;
}

.contact-btn.primary:hover{

    background:#6CCEC4;

    transform:translateY(-3px);


}

.contact-btn.outline{

    border:1px solid #D8ECE8;

background:#FFFFFF;

color:#444;

}

.contact-btn.outline:hover{

     border-color:#81D8D0;

    color:#81D8D0;

    background:#F6FCFB;


}



.contact-feature{

    display:flex;

    justify-content:space-between;

    margin-top:40px;

    gap:18px;

}

.contact-item{

    flex:1;

    text-align:center;

}

.contact-item img{

    width:38px;

    margin-bottom:12px;

}

.contact-item span{

    display:block;

    font-size:15px;

    font-weight:600;

}







/* ==========================
   RESPONSIVE
========================== */
/* 
@media(max-width:991px){

    .contact-wrap{

        background-position:75% center;

        min-height:620px;

    }

    .contact-content{

        width:100%;

        padding:60px 40px;

    }

}
@media(max-width:768px){

.contact-feature{

    flex-direction:column;

}

.contact-item{

    padding:18px;

    border-radius:16px;

    background:rgba(255,255,255,.05);

}

} */